@charset "UTF-8";
/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-testimonial-slider {
  margin-bottom: 5rem;
  position: relative;
  text-align: center;
}

@media (min-width: 992px) {
  .block-testimonial-slider:not(.block-testimonial-slider--fluid) {
    margin-right: 5rem;
    margin-left: 5rem;
  }
}

.block-testimonial-slider .section-top-arc {
  height: 1.5rem;
  background: #8c0324;
  clip-path: ellipse(65% 270% at 50% 270%);
  margin: 0;
  position: relative;
}

@media (min-width: 992px) {
  .block-testimonial-slider .section-top-arc {
    height: 4rem;
  }
}

.block-testimonial-slider .section-top-arc + div {
  background: #8c0324;
  padding-bottom: 4rem;
}

@media (min-width: 992px) {
  .block-testimonial-slider .section-top-arc + div {
    padding-bottom: 5rem;
  }
}

.testimonial-slider__heading {
  color: #fff;
}

.testimonial-slider__heading:first-child {
  display: block;
  padding-top: 2rem;
}

@media (min-width: 992px) {
  .testimonial-slider__heading:first-child {
    padding-top: 1rem;
  }
}

.testimonial-slider__slide {
  text-align: center;
  padding: 2rem 0 0;
}

@media (min-width: 992px) {
  .testimonial-slider__slide {
    padding: 0.5rem 0 0.75rem;
  }
}

.testimonial-slider__quote-icon {
  font-size: 3rem;
  color: #fff;
  transform: rotate(180deg);
}

.testimonial-slider__quote-icon:before {
  font-size: 2.375rem;
}

@media (min-width: 992px) {
  .testimonial-slider__quote-icon:before {
    font-size: 3.25rem;
  }
}

.testimonial-slider__quote {
  border-left: none;
  font-size: 1.25rem;
  line-height: 1.5rem;
  padding: 1.5rem 0 2rem;
  margin: 0;
  color: #fff;
  font-style: initial;
}

@media (min-width: 992px) {
  .testimonial-slider__quote {
    padding: 2.5rem 0 0;
  }
}

.testimonial-slider__quote p {
  margin-bottom: 1.5rem;
  font-style: initial;
}

@media (min-width: 992px) {
  .testimonial-slider__quote p {
    margin-bottom: 2rem;
  }
}

.testimonial-slider__quote footer {
  margin-bottom: 1.5rem;
}

@media (min-width: 992px) {
  .testimonial-slider__quote footer {
    margin-bottom: 3rem;
  }
}

.testimonial-slider__photo {
  padding: 0;
}

@media (min-width: 992px) {
  .testimonial-slider__photo {
    padding: 4rem 0.9375rem 2.5rem;
  }
}

.testimonial-slider__photo img {
  display: block;
  width: 100%;
  border-radius: 50%;
}

.testimonial-slider__photo + div {
  padding: 0 0 0 0.625rem;
}

@media (min-width: 992px) {
  .testimonial-slider__photo + div {
    padding: 4rem 0.9375rem 2.5rem;
  }
}

.testimonial-slider__photo + div .testimonial-slider__quote {
  padding: 0 0 2rem;
}

@media (min-width: 992px) {
  .testimonial-slider__photo + div .testimonial-slider__quote {
    height: 100%;
    margin: 0;
    padding: 0 0 0.75rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

.testimonial-slider__name {
  font-style: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 500;
  display: block;
}

.testimonial-slider__label {
  font-style: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  display: block;
}

.testimonial-slider__link {
  color: #fff;
}

.testimonial-slider__link:after {
  border-color: #fff;
}

.testimonial-slider__link:hover {
  color: #fff;
}

.testimonial-slider__link:hover:after {
  background: #fff;
  color: #8c0324;
}

.testimonial-slider .slick-arrow {
  bottom: 0;
  transform: translate(0, 0);
  top: initial;
  width: 2rem;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 992px) {
  .testimonial-slider .slick-arrow {
    width: 3.5rem;
    height: 3.5rem;
    bottom: calc(50% - 16px);
  }
}

.testimonial-slider .slick-arrow:hover:after {
  color: #6b6963;
}

.testimonial-slider .slick-prev {
  left: 3.75rem;
}

@media (min-width: 992px) {
  .testimonial-slider .slick-prev {
    left: 0;
  }
}

.testimonial-slider .slick-prev:after {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 1.1875rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 992px) {
  .testimonial-slider .slick-prev:after {
    font-size: 2rem;
  }
}

.testimonial-slider .slick-next {
  right: 3.75rem;
}

@media (min-width: 992px) {
  .testimonial-slider .slick-next {
    right: 0;
  }
}

.testimonial-slider .slick-next:after {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 1.1875rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 992px) {
  .testimonial-slider .slick-next:after {
    font-size: 2rem;
  }
}

.testimonial-slider .slick-dots {
  text-align: center;
  width: 40%;
  list-style: none;
  margin: 0 30%;
  padding: 0;
  position: absolute;
  bottom: 0;
}

@media (min-width: 992px) {
  .testimonial-slider .slick-dots {
    height: 0.75rem;
    line-height: 0.75rem;
  }
}

.testimonial-slider .slick-dots li {
  display: inline-flex;
  padding: 0 0.625rem;
  height: 2rem;
  justify-content: center;
  align-items: center;
}

.testimonial-slider .slick-dots li button {
  overflow: hidden;
  text-indent: -999px;
  border-radius: 100%;
  display: inline-block;
  width: 0.75rem;
  height: 0.75rem;
  background: transparent;
  border: 2px solid #fff;
  padding: 0;
  cursor: pointer;
}

.testimonial-slider .slick-dots li.slick-active button {
  background: #fff;
}

.testimonial-slider__cta {
  display: block;
  margin: 2.5rem 1.25rem 0;
  text-align: center;
  color: #fff;
  border-color: #fff;
}

@media (min-width: 992px) {
  .testimonial-slider__cta {
    display: inline-block;
    margin: 4rem auto 0;
  }
}

.testimonial-slider__cta:hover {
  color: #8c0324;
  border-color: #fff;
  background: #fff;
}

@media (min-width: 992px) {
  .block-testimonial-slider--fluid .testimonial-slider .slick-prev {
    left: 60px;
  }
}

@media (min-width: 1400px) {
  .block-testimonial-slider--fluid .testimonial-slider .slick-prev {
    right: 115px;
  }
}

@media (min-width: 992px) {
  .block-testimonial-slider--fluid .testimonial-slider .slick-next {
    right: 60px;
  }
}

@media (min-width: 1400px) {
  .block-testimonial-slider--fluid .testimonial-slider .slick-next {
    right: 115px;
  }
}
